Bug 58725 - Update port: lang/nml updated to 0.92a, fixed urls and emails
Update port: lang/nml updated to 0.92a, fixed urls and emails
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-30 14:10 UTC by netj
Modified: 2003-12-14 01:55 UTC (History)
0 users

See Also:


Attachments
file.shar (8.97 KB, text/plain)
2003-10-30 14:10 UTC, netj
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description netj 2003-10-30 14:10:18 UTC
A dialect/harmony of Standard ML of New Jersey and Objective Caml.
Comment 1 Mathieu Arnold freebsd_committer 2003-11-25 10:58:38 UTC
Class Changed
From-To: change-request->update

Accurate class
Comment 2 Mathieu Arnold freebsd_committer 2003-11-26 14:23:00 UTC
Class Changed
From-To: update->maintainer-update

That's even better
Comment 3 pav freebsd_committer 2003-12-14 01:53:46 UTC
State Changed
From-To: open->closed

Committed, thanks! Next time please submit unified diff 
(diff -ruN), you'll make our work easier.